# _ile3 Struct Reference

`#include <vms.h>`

## Data Fields

unsigned short int ile3 | $w_length
unsigned short int ile3 ile3 | $w_code
void *ile3 | $ps_bufaddr
unsigned short int *ile3 | $ps_retlen_addr

## Field Documentation

unsigned short int ile3 _ile3::$w_length

unsigned short int ile3 ile3 _ile3::$w_code

void* ile3 _ile3::$ps_bufaddr

unsigned short int* ile3 _ile3::$ps_retlen_addr

The documentation for this struct was generated from the following file:

- vms.h